package com.pcloud.book.custom.enums;

public enum PlanUseStateEnum {

    /**
     * 未使用
     */
    NO(0),
    /**
     * 已使用
     */
    YES(1);

    public final Integer value;

    PlanUseStateEnum(Integer value) {
        this.value = value;
    }

}
